The MU forums have moved to WordPress.org

Error After 2.9.1.1 Upgrade - RSS Widget Related? (1 post)

  1. awarner20
    Member
    Posted 12 years ago #

    I've just upgraded and am seeing this same error on two separate installs. It happens with RSS widgets only.

    Warning: gzuncompress() [function.gzuncompress]: data error in /home/mysite/public_html/mywebsite.org/wp-includes/http.php on line 1831

    RSS Error: XML error: not well-formed (invalid token) at line 1, column 1

    Fatal error: Call to undefined method WP_Error::__destruct() in /home/mysite/public_html/mywebsite.org/wp-includes/default-widgets.php on line 735

    I've deactivated the RSS widgets for now and things seem to be OK.

    Any thoughts?

About this Topic

  • Started 12 years ago by awarner20